body {
  font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}

.u-desktop {
  display: none;
}
@media screen and (max-width: 811px) {
  .u-desktop {
    display: block;
  }
}

@media screen and (max-width: 811px) {
  .u-mobile {
    display: none;
  }
}

/* editor style
============================================================ */
/* body */
.contentBody {
  margin-top: 20px;
  line-height: 1.9;
  font-size: 107%;
  /* a */
  /* p */
  /* u */
  /* ul */
  /* ol */
  /* table */
  /* title */
  /* color
  ============================================================ */
}
.contentBody a {
  -webkit-transition: all 0.2s;
  color: #F09235;
  font-weight: bold;
  text-decoration: none;
  transition: all 0.2s;
}
.contentBody a:hover {
  color: #F09235;
  text-decoration: underline;
  opacity: 0.8;
}
.contentBody p {
  margin-bottom: 1em;
}
.contentBody u {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, rgba(255, 255, 0, .4)));
  background: linear-gradient(transparent 60%, rgba(255, 255, 0, .4) 60%);
  text-decoration: none;
}
.contentBody ul {
  margin-bottom: 1em;
  text-indent: 0;
}
.contentBody ul > li {
  padding-left: 0.925em;
  line-height: 1.8;
  text-indent: -0.925em;
	margin: 18px 0;
}
.contentBody ul > li::before {
  display: inline-block;
  width: 8px;
  height: 8px;
  margin-right: 10px;
  margin-bottom: 4px;
  border-radius: 4px;
  background: #f09135;
  content: "";
  vertical-align: middle;
}
.contentBody ol {
  margin-bottom: 1em;
  padding-left: 0;
  counter-reset: item;
}
.contentBody ol > li {
  padding-left: 1.3em;
  line-height: 1.8;
  text-indent: -1.3em;
}
.contentBody ol > li::before {
  padding-right: 0.5em;
  content: counter(item) ".";
  counter-increment: item;
}
.contentBody table {
  margin-bottom: 1em;
}
.contentBody table[border] {
  border-width: 1px;
  border-style: solid;
  border-color: #6c6c6c;
}
.contentBody table[border=""],
.contentBody table[border="0"] {
  border: none;
}
.contentBody table th,
.contentBody table td {
  padding: 15px 20px;
  text-align: left;
  vertical-align: top;
}
.contentBody table[border] th,
.contentBody table[border] td {
  border-width: 1px;
  border-style: solid;
  border-color: #6c6c6c;
}
.contentBody table[border=""] th,
.contentBody table[border="0"] th,
.contentBody table[border=""] td,
.contentBody table[border="0"] td {
  border: none;
}
.contentBody table th {
  background: #FEF7E0;
  font-weight: bold;
}
.contentBody table td {
  background: #fff;
}
.contentBody table td > :last-child {
  margin-bottom: 0 !important;
}
@media screen and (max-width: 811px) {
  .contentBody table {
    max-width: inherit;
  }
  .contentBody table th,
.contentBody table td {
    padding: 10px 15px;
  }
}
.contentBody h1,
.contentBody h2 {
  margin-top: 2em;
  margin-bottom: 2em;
  clear: both;
}
.contentBody h3,
.contentBody h4,
.contentBody h5,
.contentBody h6 {
  margin-top: 2em;
  margin-bottom: 1em;
  clear: both;
  line-height: 1.5;
}
.contentBody h1 {
  margin-bottom: 2em;
  padding: 20px 10px;
  border-top: 1px solid #6c6c6c;
  border-bottom: 1px solid #6c6c6c;
  font-size: 187.5%;
  line-height: 1.3;
  letter-spacing: 5px;
}
.contentBody h2 {
  margin-bottom: 1.5em;
  padding: 15px;
  border-left: 10px solid #F09235;
  background-color: #F2F2F2;
  font-weight: bold;
  font-size: 162.5%;
  line-height: 1.3;
  letter-spacing: 1px;
}
.contentBody h3 {
  padding: 6px;
    border-bottom: 2px dashed #6c6c6c;
    color: #F09235;
    font-weight: bold;
    font-size: 137.5%;
    letter-spacing: 1px;
}
.contentBody h4 {
  padding-left: 1em;
  font-weight: bold;
  font-size: 112.5%;
  letter-spacing: 1px;
  text-indent: -1em;
}
.contentBody h4::before {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-right: 10px;
  margin-bottom: 3px;
  border-radius: 1px;
  background: #6c6c6c;
  content: "";
  vertical-align: middle;
}
@media screen and (max-width: 811px) {
  .contentBody h1 {
    margin-bottom: 1.25em;
    padding: 10px 5px;
    font-size: 1.6666666667em;
    letter-spacing: 2px;
  }
  .contentBody h2 {
    margin-top: 1em;
    margin-bottom: 1em;
    font-size: 150%;
  }
  .contentBody h3 {
    font-size: 120%;
  }
  .contentBody h4 {
    font-size: 1em;
  }
}
.contentBody input[type=text],
.contentBody input[type=tel],
.contentBody input[type=password],
.contentBody input[type=email],
.contentBody textarea,
.contentBody select {
  width: 100%;
  padding: 3px 5px;
  border: 1px solid #c4c4c4;
  border-radius: 4px;
}
.contentBody input[type=submit] {
  padding: 3px 8px;
  border: 1px solid #c4c4c4;
  border-radius: 4px;
  background: #F2F2F2;
}

@media screen and (max-width: 600px) {
.contentBody {
    font-size: 100%;
}
}

@media screen and (max-width: 481px) {
  .contentBody h1 {
    font-size: 1.333333333em;
  }
}

.contentBody h2 {
    font-size: 140%;
    padding: 10px;
}

.contentBody .u-align-right {
  text-align: right;
}
.contentBody .u-align-left {
  text-align: left;
}
.contentBody .u-align-center {
  text-align: center;
}
.contentBody .alignRight,
.contentBody img.u-align-right {
  margin-bottom: 20px;
  margin-left: 20px;
  float: right;
}
.contentBody .alignLeft,
.contentBody img.u-align-left {
  margin-right: 20px;
  margin-bottom: 20px;
  float: left;
}
.contentBody .alignCenter,
.contentBody .u-align-center {
  display: block;
  margin: 0 auto 20px;
}
@media screen and (max-width: 811px) {
  .contentBody .alignRight,
.contentBody .alignLeft,
.contentBody img.u-align-right,
.contentBody img.u-align-left {
    max-width: 38.2%;
  }
}
@media screen and (max-width: 481px) {
  .contentBody .alignRight,
.contentBody .alignLeft,
.contentBody img.u-align-right,
.contentBody img.u-align-left {
    display: block;
    max-width: 100%;
    margin: 0 auto 2.666em;
    float: none;
  }
}
.contentBody .col-2,
.contentBody .col-3 {
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
  -ms-flex-pack: distribute;
  -ms-flex-wrap: nowrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
      flex-wrap: nowrap;
          align-items: stretch;
      justify-content: space-around;
  width: 100%;
}
.contentBody .col-2 > *,
.contentBody .col-3 > * {
  padding-right: 20px;
  padding-left: 20px;
  table-layout: fixed;
}
.contentBody .col-2 > * {
  width: 50%;
}
.contentBody .col-3 > * {
  width: calc(33.33333% - 0.1px);
}
.contentBody .col-2 > :first-child,
.contentBody .col-3 > :first-child {
  padding-left: 0;
}
.contentBody .col-2 > :last-child,
.contentBody .col-3 > :last-child {
  padding-right: 0;
}
@media screen and (max-width: 811px) {
  .contentBody .col-2,
.contentBody .col-3 {
    display: block;
  }
  .contentBody .col-2 > *,
.contentBody .col-3 > * {
    width: auto;
    padding-right: 0;
    padding-left: 0;
  }
}
.contentBody > :last-child {
  margin-bottom: 0;
}
.contentBody .red {
  color: red;
}
.contentBody .safe-internet-link {
  margin-top: 30px;
  border: 3px solid #F2F2F2;
}
.contentBody .safe-internet-link ul {
  -ms-flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
      flex-wrap: wrap;
  width: 100%;
  margin: 0;
  padding: 15px 15px 10px 15px;
}
.contentBody .safe-internet-link ul li {
  width: 20%;
  padding-left: 0;
  text-align: center;
  text-indent: 0;
}
.contentBody .safe-internet-link ul li::before {
  content: none;
}
.contentBody .safe-internet-link ul li img {
  width: 90%;
}
.contentBody + .pageList {
  margin-top: 60px;
}
.contentBody .sns-guide {
  max-width: 600px;
  margin: auto;
}
.contentBody .sns-guide ul {
  -ms-flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
      flex-wrap: wrap;
}
.contentBody .sns-guide ul li {
  width: 25%;
  margin: 0;
  padding-left: 0;
  text-indent: 0;
}
.contentBody .sns-guide ul li::before {
  content: none;
}
.contentBody .sns-guide ul li img {
  width: 90%;
  text-align: center;
}
.contentBody .frame {
  padding: 20px;
  border: 5px solid #F09235;
}
.contentBody .pageList li {
  padding-left: 0;
  text-indent: 0;
}
.contentBody .pageList li::before {
  width: auto;
  height: auto;
  background: none;
  content: none;
}
.contentBody .pageList li a {
  -webkit-transition: all 0.2s;
  display: block;
  padding: 5px 5px 5px 10px;
  border-bottom: 1px dotted #c4c4c4;
  transition: all 0.2s;
}
.contentBody .pageList li a:hover {
  color: #F09235;
}
.contentBody .pageList li:first-child a {
  border-top: 1px dotted #c4c4c4;
}
.contentBody .pageList li a::before {
  position: relative;
  left: -5px;
  content: "\f138";
  font-weight: 900;
  font-family: "Font Awesome 6 Free";
}
.contentBody .style1 {
  padding: 10px 15px;
  border: 3px solid #F09235;
  border-radius: 15px;
  background: #F09235;
  color: #fff;
  font-weight: bold;
  font-size: 125%;
}


.style2{
    width: 100%;
    border: 3px solid #ffd03b;
    display: block;
	color: #454545;
    background-color: #ffffff;
    padding: 20px;
    text-indent: unset;
    /* box-shadow: 0 3px 5px rgb(0 0 0 / 30%); */
    border-radius: 8px;
    line-height: 1.5;
    padding-right: 40px;
    background-image: url(../images/arrow_leaflet_o.png);
    background-repeat: no-repeat;
    background-position: right 19px center;
    background-size: 16px;
}



.style2:hover {
    background-color: #fbeaba;
}

.style2 a{
	color: #454545;
	display: block;
	text-decoration: none;
}

.style3{
    width: 100%;
	font-size: 110%;
    display: block;
	color: #fff;
    background-color: #F09235;
    padding: 20px;
    text-indent: unset;
    /* box-shadow: 0 3px 5px rgb(0 0 0 / 30%); */
    border-radius: 8px;
    line-height: 1.5;
    padding-right: 40px;
    background-image: url(../images/arrow_leaflet.png);
    background-repeat: no-repeat;
    background-position: right 19px center;
    background-size: 16px;
	box-shadow: 0 3px 5px rgb(0 0 0 / 30%);
}



.style3:hover {
    background-color: #ffd03b;
}

.style3 a{
	color: #fff;
	display: block;
	text-decoration: none;
}

.style3 a:hover {
	color: #454545;
}

.style4{
	color: #F09235;
	font-size: 140%;
	font-weight: bold;
}

.waku {
    width: 100%;
    border: 2px solid orange;
    /* border: 1px solid #f09135; */
    display: block;
    background-color: #ffffff;
    padding: 30px;
    border-radius: 5px;
    margin-bottom: 40px;
}
.waku>*:first-child {
  margin-top: 0;
}
.waku>*:last-child {
  margin-bottom: 0 !important;
}

.waku h2 {
    margin-top: 0;
}


@media screen and (max-width: 500px) {

.waku {
    padding: 18px;
}
}


.hogosyasama-l {
    background: #fff4d4;
    background-image: url(/images/original/2022120613422235505f15b74.png);
    background-repeat: no-repeat;
    background-position: center bottom -26px;
    background-size: 150px;
    padding: 5%;
    padding-bottom: 165px;
    margin-top: 40px;
}


@media screen and (max-width: 480px) {
.style2,.style3 {
    padding: 12px;
    padding-right: 30px;
	background-position: right 10px center;
    background-size: 12px;
}
}

/* leaflet style
============================================================ */

.hogosyasama {
	background: #FBEBB9;
    font-weight: bold;
    background-image: url(/images/original/2022120613422235505f15b74.png);
    background-repeat: no-repeat;
    background-position: left 25px bottom;
    background-size: 125px;
    padding: 5%;
    padding-left: 185px;
    display: block;
    margin-bottom: 40px;
}


ul.leaflet{
	width: 100%;
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: space-between;
	margin-bottom: 40px;
}

ul.leaflet li{
    width: 47%;
    font-size: 114%;
    background-color: #f09135;
    margin: 10px;
    padding: 20px;
    text-indent: unset;
    box-shadow: 0 3px 5px rgb(0 0 0 / 30%);
    border-radius: 8px;
    color: #fff;
    line-height: 1.5;
    padding-right: 40px;
    background-image: url(../images/arrow_leaflet.png);
    background-repeat: no-repeat;
    background-position: right 19px center;
    background-size: 16px;
	flex-direction: column;
    display: flex;
	height: 105px;
}



ul.leaflet li::before {
    display: none;
}

ul.leaflet li:hover {
    background-color: #fbeaba;
}

ul.leaflet li a{
	color: #fff;
    display: block;
    margin: auto 0;
    /* margin: 0; */
    text-decoration: none;
}


@media screen and (max-width: 747px) {

.hogosyasama {
    font-size: 100%;
	}

ul.leaflet li {
   margin: 1%;
    width: 48%;
}

}


@media screen and (max-width: 720px) {


ul.leaflet li {
	height: auto;
	}
}


@media screen and (max-width: 600px) {

ul.leaflet li {
    padding: 3%;
    background-size: 13px;
    background-position: right 13px center;
    padding-right: 30px;
    line-height: 1.4;
}

}


@media screen and (max-width: 580px) {
.hogosyasama {
    background-position: center bottom -26px;
    background-size: 150px;
    padding: 5%;
    padding-bottom: 165px;
}
}

@media screen and (max-width: 500px) {
ul.leaflet li {
    margin: 6px 0;
    width: 100%;
    padding: 4%;
    padding-right: 40px;
}
}

@media screen and (max-width: 400px) {
.hogosyasama {
	background-position: center bottom -20px;
    background-size: 120px;
    padding: 8%;
    padding-bottom: 140px;
    letter-spacing: 1px;
}
}
